/*********************************************************/
/******************** GRID *******************************/
/*********************************************************/

.Product-Item{
	background-color: #ffffff;
	width: 100%;
	margin-bottom: 30px;
	float: left;
	position: relative;
}

/*** Sale ***/

.Product-Item .Sash{
	position: absolute;
	display: block;
	height: 54px;
	width: 54px;
	top: 0px;
	left: 0px;
}

.Product-Item .Sash.Sale{
	background: url('//images.esellerpro.com/2243/198851/images/obj/sale.png') no-repeat;
}

/*** Image ***/


.Product-Item .Image {
	float:left;
	width: 100%;
	height: 200px;
	text-align: center;
	margin-bottom: 5px;
}
.Carousel .Product-Item .Image {
	height: 115px;
}

.Product-Item .Image img {
	max-width: 100%;
	max-height: 200px;
}
.Carousel .Product-Item .Image img {	
	max-height: 115px;
}

/*** Description ***/

.Product-Item .Description{
	float: left; 
	width: 100%;
	height: 48px;	
        padding: 0 20px;
}

.Carousel .Product-Item .Description{
        padding: 0;
}

/*** Title ***/

.Product-Item h3 {
	line-height: 16px;
	font-family: Arial;
	font-size: 0.75em;
}

.Product-Item h3 a {
	color: #5f5f5f;
}
.Product-Item h3 a:hover {
	color: #ef4f97;
}

/*** Short Description ***/

.Product-Item p{
	display: none;
}

/*** Prices ***/

.Product-Item .Prices{
	float: left;
	height: 40px;
        margin-left: 20px;
}
.Carousel .Product-Item .Prices{	
	margin-left: 0;
}

.Product-Item .Prices .RRP{
	margin-bottom: 4px;
	text-decoration: line-through;
	font-size: 0.7em;
	color: #ef4f97;
}

.Product-Item .Prices .Price{
	font-weight: bold;
	font-size: 0.875em;
	color: #ef4f97;
}

.Product-Item .Prices .Sale{
	font-weight: bold;
	font-size: 0.875em;
	color: #ef4f97;
}

/*** Buttons ***/

.Product-Item .Buttons {
	display: none;

	float: right;
}

.Product-Item .Buttons .Buy{
	display: none;
}

.Column.Product .Buttons .Multiple-Quantity,
.Column.Product .Buttons .Multiple-Checkbox{
	display: none;
}

/*** Reviews ***/

.Product-Item .Reviews {
	display: none;

	line-height: 10px;
}

.Product-Item .Reviews .Rating{
	height: 12px;
}


/*** Annotation ***/

.Product-Item .Annotations {
	display: none;
	float: left;
	margin-bottom: 15px;
}

.Product-Item .Annotation {
	display: none;

	float: left;
	padding: 0 0 0 14px;
	line-height: 15px;
	
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/tick.png');
	background-repeat: no-repeat;
	background-position: left center;
	
	font-size: 0.75em;
	color: #2c5a83;
}

.Product-Item .Annotation.Soldout{
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/remove.png');
}

.Product-Item .Annotation.Right{ float: right; }
.Product-Item .Annotation.Gallery:hover { text-decoration: underline; cursor: pointer; }  

#Multiple-Form .Products .Product {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 30px;
}
#Multiple-Form .Products .Product-Item {
    margin-bottom: 10px;
}

#Multiple-Form .Products {
    margin-bottom: -32px;
}
/*********************************************************/
/******************** LIST *******************************/
/*********************************************************/

/*@media only screen and (min-width: 606px) {

.Full .Product-Item{
	padding: 15px;
	border: 1px solid #dfebf2;
}

** Image **

.Full .Product-Item .Image{
	float: left;
	margin: 0;
	width: 172px;
}

.Full .Product-Item .Image img{
	
}

** Description **

.Full .Product-Item .Description{
	float: left;
	padding: 0 15px;
	width: 50%;
	height: auto;
	margin: 0;
}

** Title **

.Full .Product-Item h3{
	font-weight: bold;
	font-size: 1.0em;
}

** Short Description **

.Full .Product-Item p{
	display: block;
	font-size: 0.8em;
	color: #2c5a83;
}

** Prices **

.Full .Product-Item .Prices{
	float: right;
	width: auto;
	height: auto;
}

.Full .Product-Item .Prices .RRP{
	font-size: 0.9em;
}

.Full .Product-Item .Prices .Price{
	font-size: 1.45em;
}

.Full .Product-Item .Prices .Sale{
	font-size: 1.45em;
}

** Buttons **

.Full .Product-Item .Buttons{
	clear: right;
}

.Full .Product-Item .Buttons .Buy{
	display: block;
}

** Reviews **

.Full .Product-Item .Reviews{
	width: 50%;
	padding: 0 15px;
}

.Full .Product-Item .Reviews .Rating{
	
}

.Full .Product-Item .Reviews a{
	
}

** Stock **

.Full .Product-Item .Annotation{
	display: none;
}
*/

/*** POPUP ***/

.Pop-Up {
	position: absolute;
	width: 322px;
	padding: 10px;
	border: 1px solid #999999;
	background-color: #ffffff;
	text-transform: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	z-index: 1000000;
	font-family: "Arial";
	line-height: 1.5;
	font-size: 16px;
}

.Pop-Up-Image-Container{
	float: left;
	width: 300px;
	height: 300px;
	display: table;
}

.Pop-Up-Image-Cell{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	text-align: center;
	border: 1px solid #ccc;
}

.Pop-Up img.Img{
	max-width: 300px;
	max-height: 300px;
}

.Pop-Up .Left{
	margin: 10px 0 0 0;
	float: left;
	width: 180px;
	border-right: 1px solid #ccc;
}

.Pop-Up .Right{
	margin: 10px 0 0 0;
	float: right;
	width: 100px;
	text-align: right;
}

.Pop-Up h3{
	line-height: 16px;
	font-size: 13px;
	font-family: 'Roboto', Arial, sans-serif;
	color: #5f5f5f;
	font-weight: normal;
	padding: 0 15px 0 0;
}

.Pop-Up .RRP{
	display: none;
}

.Pop-Up .Bids{
	float: right;
	clear: right;
	font-size: 14px;
	font-weight: 500;
	color: #ef4f97;
	font-family: 'Roboto', Arial, sans-serif;
}

.Pop-Up .Price{
	float: right;
	clear: right;
	font-size: 14px;
	color: #ef4f97;
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: bold;
}

.Pop-Up .Save{
	display: none;
}

.Pop-Up img.Buy-It-Now,
.Pop-Up img.Buy-Now,
.Pop-Up img.Buy-Now-Best-Offer{
	float: right;
	clear: right;
	margin: 8px 0 0 0;
}

.Pop-Up .Arrow{
	position: absolute;
	left: -23px;
	top: 75%;
	margin-top: -11px;
	width: 23px;
	height: 22px;
	background-image: url(http://images.esellerpro.com/2243/198851/images/popup.png);
}

.Pop-Up .Arrow.Right{
	left: auto;
	right: -23px;
	background-position: -23px 0px;
}










  
